Inhalte

# BAHTTEXT

Wandelt eine Zahl in thailändischen Text um, einschließlich der thailändischen Währungsnamen.

#### Syntax

BAHTTEXT(Zahl)

Zahl ist eine beliebige Zahl. „Baht“ wird an den ganzzahligen Teil der Zahl angehängt und „Satang“ wird an den Dezimalteil der Zahl.

#### Beispiel

=BAHTTEXT(12,65) gibt eine Zeichenfolge in thailändischen Zeichen mit der Bedeutung „Zwölf Baht und fünfundsechzig Satang“ zurück.

#### Technische Information

Diese Funktion ist NICHT Bestandteil des Standards Open Document-Format für Office-Anwendungen (OpenDocument) Version 1.3. Teil 4: Format für neu berechnete Formeln (OpenFormula). Der Namensraum ist

COM.MICROSOFT.BAHTTEXT

Verwandte Themen

Wiki-Seite zu BAHTTEXT.

Textfunktionen

Bitte unterstützen Sie uns!